@charset "UTF-8";
.pwamenubar {
	font-family: "Courier New", Courier, monospace;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #CCC;
}
a:visited {
	color: #FFF;
}
.pwamenubar a {
	font-size: small;
}
.body strong {
	color: #F00;
}
listing_red  {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.bold_date {
	font-weight: bold;
	font-size: medium;
	color: #CCC;
}
lixting_gray_bold   {
	font-size: medium;
	color: #CCC;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
listing_red {
	color: #F00;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
}
listing_gray_bold   {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	color: #999999;
	font-size: medium;
}
.body strong {
	color: #F00;
}
.body strong_gray {
	color: #CCC;
}
.side_menu {
	font-family: Courier;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #CCC;
}
